### Method

# Handy Carousel set_allow_mouse_drag

since: 1.0

#### Declaration [src]

    void
    hdy_carousel_set_allow_mouse_drag (
      HdyCarousel* self,
      gboolean allow_mouse_drag
    )

#### Description [src]

Sets whether `self` can be dragged with mouse pointer.

If `allow_mouse_drag` is `FALSE`, dragging is only available on touch.

Available since: 1.0

Sets property | `Handy.Carousel:allow-mouse-drag`

#### Parameters

`allow_mouse_drag`

  Type: `gboolean`

  Whether `self` can be dragged with mouse pointer.